summaryrefslogtreecommitdiffstats
path: root/dynamic-layers/clang-layer/recipes-core/dnn/files/run-ptest
diff options
context:
space:
mode:
Diffstat (limited to 'dynamic-layers/clang-layer/recipes-core/dnn/files/run-ptest')
-rwxr-xr-xdynamic-layers/clang-layer/recipes-core/dnn/files/run-ptest15
1 files changed, 15 insertions, 0 deletions
diff --git a/dynamic-layers/clang-layer/recipes-core/dnn/files/run-ptest b/dynamic-layers/clang-layer/recipes-core/dnn/files/run-ptest
new file mode 100755
index 00000000..82d4df58
--- /dev/null
+++ b/dynamic-layers/clang-layer/recipes-core/dnn/files/run-ptest
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+cd tests
+./api-c
+if [ $? -eq 0 ]; then
+ echo 'PASS: api-c'
+else
+ echo 'FAIL: api-c'
+fi
+./test_c_symbols-c
+if [ $? -eq 0 ]; then
+ echo 'PASS: test_c_symbols-c'
+else
+ echo 'FAIL: test_c_symbols-c'
+fi